## php-twig 2.11.3

=== debian/changelog ===
php-twig (2.11.3-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Fri, 19 Jul 2019 17:27:56 -0300

php-twig (2.11.3-1) experimental; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.11.3 release

 -- David Prévot <taffit@debian.org>  Sun, 23 Jun 2019 16:34:56 -1000

php-twig (2.11.2-1) experimental; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.11.2 release

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Mon, 17 Jun 2019 09:30:32 -1000

php-twig (2.10.0-1) experimental; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.10.0 release

 -- David Prévot <taffit@debian.org>  Wed, 15 May 2019 21:37:39 -1000

php-twig (2.9.0-1) experimental; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.9.0 release

 -- David Prévot <taffit@debian.org>  Sat, 04 May 2019 12:04:35 -1000

php-twig (2.8.1-1) experimental; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.8.1 release

  [ David Prévot ]
  * Document renaming rationale in previous changelog entry

 -- David Prévot <taffit@debian.org>  Thu, 18 Apr 2019 04:13:50 +0900

php-twig (2.7.4-1) experimental; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.7.4 release

  [ David Prévot ]
  * Document CVE in previous changelog entry
  * Rename package as php-twig, since an unrelated twig package used to be in
    the archive over ten years ago. Starting with (at least) 2.7.2, the
    uniqueness of version number is not guaranteed anymore, thus violating
    Policy 3.2.2.

 -- David Prévot <taffit@debian.org>  Sat, 23 Mar 2019 08:33:01 -1000

twig (2.7.2-1) experimental; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * added TemplateWrapper::getTemplateName()
  * prepared the 2.7.2 release

 -- David Prévot <taffit@debian.org>  Wed, 13 Mar 2019 16:02:05 -1000

twig (2.7.1-1) experimental; urgency=medium

  * Team upload, to experimental during the freeze

  [ Fabien Potencier ]
  * switched to namespace first, PSR-0 as a fallback
  * fixed security issue in the sandbox [CVE-2019-9942]
  * prepared the 2.7.1 release

  [ David Prévot ]
  * Use /usr/share/dpkg/default.mk instead of dpkg-parsechangelog
  * Use PSR-4 by default
  * Unify tests calls

 -- David Prévot <taffit@debian.org>  Tue, 12 Mar 2019 18:19:33 -1000

twig (2.6.2-1) unstable; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.6.2 release

  [ David Prévot ]
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Wed, 16 Jan 2019 06:09:02 -1000

twig (2.6.0-1) unstable; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.6.0 release

  [ David Prévot ]
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use https in debian/
  * Use debian/clean for directories
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Wed, 19 Dec 2018 08:10:27 +1100

twig (2.5.0-1) unstable; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * fixed website URL
  * added the Symfony ctype polyfill as a dependency
  * prepared the 2.5.0 release

  [ David Prévot ]
  * Update Homepage URL
  * Update Standards-Version to 4.1.5
  * Depend on php-ctype instead of php-symfony-polyfill-ctype

 -- David Prévot <taffit@debian.org>  Sun, 15 Jul 2018 20:55:09 +1200

twig (2.4.8-1) unstable; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.4.8 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Sat, 28 Apr 2018 17:01:39 -1000

twig (2.4.7-1) unstable; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.4.7 release

 -- David Prévot <taffit@debian.org>  Fri, 30 Mar 2018 12:32:10 -1000

twig (2.4.6-1) unstable; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.4.6 release

  [ David Prévot ]
  * Add missing dependency for ci (Closes: #889833)
  * Update copyright (years)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

  [ Miguel Piedrafita ]
  * Update license year

 -- David Prévot <taffit@debian.org>  Tue, 06 Mar 2018 22:00:33 -1000

twig (2.4.4-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable in sync with symfony
  * Update needed build-dependencies for the tests (Closes: #882941)

 -- David Prévot <taffit@debian.org>  Thu, 30 Nov 2017 14:37:17 -1000

twig (2.4.4-1) experimental; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.4.4 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.1
  * Update CI call
  * Build-Depend on python3-sphinx instead of python-sphinx

 -- David Prévot <taffit@debian.org>  Fri, 20 Oct 2017 11:20:18 -1000

twig (2.4.3-1) experimental; urgency=medium

  * Team upload to experimental, for symfony 3.3

  [ Fabien Potencier ]
  * prepared the 2.4.3 release

  [ David Prévot ]
  * d/control: Add a trivial get-orig-source target
  * Update copyright
  * Drop references to packages not part of stable
  * Don’t depend on php-symfony-polyfill-mbstring
  * Install psr-4 classes in Twig/psr-4
  * d/rules: drop now useless -indep suffix
  * Drop double phpunit test call
  * Install documentation in /usr/share/doc/php-twig
  * Update Standards-Version to 4.1.0
  * Drop mention of Twig/Autoloader.php removed upstream

 -- David Prévot <taffit@debian.org>  Tue, 29 Aug 2017 18:30:18 -1000

twig (1.24.0-2) unstable; urgency=medium

  [ Ondřej Surý ]
  * Finish the transition to PHP 7.0
  * Disable building PHP extension until it's rewritten
    for PHP 7.0 (Closes: #821630)

  [ Daniel Beyer ]
  * No longer mention the removed twig PHP C extension in README.Debian

 -- Daniel Beyer <dabe@deb.ymc.ch>  Fri, 22 Apr 2016 14:13:35 +0200


