=== debian/control ===
Source: php-twig
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Daniel Beyer <dabe@deb.ymc.ch>
Section: php
Priority: optional
Standards-Version: 4.4.0
Build-Depends: debhelper-compat (= 12),
               locales-all,
               php-cli,
               php-mbstring,
               php-psr-container,
               php-symfony-phpunit-bridge (>= 3.3),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.33~),
               python3-sphinx,
               re2c
Homepage: https://twig.symfony.com
Vcs-Browser: https://salsa.debian.org/php-team/pear/twig
Vcs-Git: https://salsa.debian.org/php-team/pear/twig.git

Package: php-twig
Architecture: all
Depends: php-mbstring,
         php-ctype,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: php-twig-doc
Description: Flexible, fast, and secure template engine for PHP
 Twig is a fast, secure and flexible template engine for php, implementing an
 own domain specific language which originated from Jinja and Django templates.

Package: php-twig-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Twig template engine documentation
 This documentation describes the internals of Twig and the use of
 it from the perspective of a template designer as well as from the
 perspective of a developer.
 .
 Twig itself is a flexible, fast and secure template engine for PHP.
