=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
TWIG_VERSION := $(shell echo $(DEB_VERSION_UPSTREAM) | sed -r 's/^([0-9]+\.[0-9]+).*/\1/')

%:
	dh $@ --with phpcomposer,sphinxdoc

override_dh_auto_build:
	sphinx-build -C \
	 -b html \
	 -D source_suffix='.rst' \
	 -D master_doc='index' \
	 -D project='php-twig-doc' \
	 -D copyright='by the Twig Team' \
	 -D version='${TWIG_VERSION}' \
	 -D release='$(DEB_VERSION_UPSTREAM)' \
	 -D pygments_style='sphinx' \
	 -D html_theme='default' \
	 doc debian/build-tmp/php-twig-doc
	cp -a lib/Twig src/psr-0
	phpab --output src/autoload.php src
	mkdir --parents vendor
	phpab 	--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test
	ln -s src Twig

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
endif
