=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test && phpunit
Depends: @,
         locales-all,
         php-psr-container,
         php-symfony-phpunit-bridge (>= 3.3),
         phpab,
         phpunit
