## php-twig 2.12.3

=== debian/changelog ===
php-twig (2.12.3-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 2.12.3 release

  [ David Prévot ]
  * Ignore intl and string tests for CI

 -- David Prévot <taffit@debian.org>  Sun, 29 Dec 2019 17:01:32 +1100

php-twig (2.12.2-3) unstable; urgency=medium

  * Update test dependencies
  * Set upstream metadata fields: Bug-Submit.

 -- David Prévot <taffit@debian.org>  Fri, 27 Dec 2019 03:46:01 +1100

php-twig (2.12.2-2) unstable; urgency=medium

  * Track version 2 for now (bullseye?)
  * Add extra packages (except php-twig-string-extra that depends on
    php-symfony-string 5)
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Ignore Intl testsuite for now

 -- David Prévot <taffit@debian.org>  Mon, 09 Dec 2019 09:43:38 -1000

php-twig (2.12.2-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 2.12.2 release

  [ David Prévot ]
  * Update copyright
  * d/control: Drop versioned dependency satisfied in stable

 -- David Prévot <taffit@debian.org>  Tue, 12 Nov 2019 18:03:58 -1000

php-twig (2.12.1-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 2.12.1 release

  [ Barry vd. Heuvel ]
  * Update .gitattributes to remove tests from \"dist\"

  [ David Prévot ]
  * Document gbp import-ref usage

 -- David Prévot <taffit@debian.org>  Sat, 19 Oct 2019 16:36:34 -1000

php-twig (2.12.0-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 2.12.0 release

  [ David Prévot ]
  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1
  * Adapt phpab call to new upstream tests path

 -- David Prévot <taffit@debian.org>  Mon, 07 Oct 2019 16:21:21 -1000

php-twig (2.11.3-3) unstable; urgency=medium

  * Declare php-twig-doc as Multi-Arch: foreign
  * Compatibility with recent PHPUnit (8)
  * Add self to Uploaders

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2019 01:13:15 -1000
