## php-twig 2.12.5

=== debian/changelog ===
php-twig (2.12.5-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Bump license year
  * Prepare the 2.12.5 release

  [ David Prévot ]
  * Update Standards-Version to 4.5.0
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2020 12:10:53 -1000
