=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 	dh $@ --with phpcomposer,sphinxdoc
 
 override_dh_auto_build:
+	dh_auto_build
+	# php-twig-doc
 	sphinx-build -C \
 	 -b html \
 	 -D source_suffix='.rst' \
@@ -19,14 +21,98 @@
 	 -D html_theme='default' \
 	 doc debian/build-tmp/php-twig-doc
 	cp -a lib/Twig src/psr-0
+	# php-twig
 	phpab --output src/autoload.php src
-	mkdir --parents vendor
+	# php-twig testsuite
+	mkdir --parents vendor src/Extra
 	phpab 	--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
-		test
+		tests extra/*/tests
+	# Mimic install path
 	ln -s src Twig
+	ln -s ../../extra/cssinliner-extra/src Twig/Extra/CssInliner
+	ln -s ../../extra/html-extra/src Twig/Extra/Html
+	ln -s ../../extra/inky-extra/src Twig/Extra/Inky
+	ln -s ../../extra/intl-extra/src Twig/Extra/Intl
+	ln -s ../../extra/markdown-extra/src Twig/Extra/Markdown
+	# ln -s ../../extra/string-extra/src Twig/Extra/String
+	ln -s ../../extra/twig-extra-bundle/src Twig/Extra/TwigExtraBundle
+	# php-twig extra
+	# Parts from the symfony package’s debian/rules.
+	mkdir --parents debian/packages_to_build
+	# Walk through the parts of upstream's code that should be packaged into
+	# separate Debian binary packages and write down a package-to-build info
+	# file containing shell variables for each package.
+	# Those files will be traverse later on in different targets of this
+	# makefile (debian/rules). They solely exists to not repeat the extraction
+	# of those variables in each of those target over and over again.
+	# Then, build a class loader for the package, using the template in
+	# debian/$deb_pkg_name.autoload.php.tpl if it exists (to load dependencies).
+	set -e;\
+	 for src_path in $$(find -L Twig/Extra/ -mindepth 1 -maxdepth 1 -type d); do \
+	  if [ -e $$src_path/../composer.json ]; then \
+	   deb_pkg_name=php-$$(cat $$src_path/../composer.json | jq -r '.name | tostring' | sed -r 's|/|-|'); \
+	   if [ $$(grep -c -E -e "^Package: $$deb_pkg_name\$$" debian/control) -ne 1 ]; then \
+	    echo "W: No Debian package '$$deb_pkg_name' defined in debian/control," 1>&2; \
+	    echo "   therefor not considering Symfony $$src_path," 1>&2; \
+	    continue; \
+	   fi; \
+	   echo "# This file contains some variables sourced" > debian/packages_to_build/$$deb_pkg_name; \
+	   echo "# by various targets in debian/rules" >> debian/packages_to_build/$$deb_pkg_name; \
+	   echo "deb_pkg_name='$$deb_pkg_name'" >> debian/packages_to_build/$$deb_pkg_name; \
+	   echo "src_path='$$src_path'" >> debian/packages_to_build/$$deb_pkg_name; \
+	   if [ -e debian/$$deb_pkg_name.autoload.php.tpl ]; then \
+	    phpab \
+		--output $$src_path/autoload.php \
+		--template debian/$$deb_pkg_name.autoload.php.tpl \
+		$$src_path; \
+	   else \
+	    phpab \
+		--output $$src_path/autoload.php \
+		$$src_path; \
+	   fi; \
+	  fi; \
+	 done
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
+	# testsuite for extra packages
+	set -e; \
+	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
+	  . $$package_info_file; \
+	  if [ -f $$src_path/../phpunit.xml.dist -a $$src_path != Twig/Extra/Intl ]; then \
+	   phpunit $$src_path/..; \
+	  fi; \
+	 done
+
+else
+	@echo "** tests disabled"
 endif
+
+override_dh_install:
+	dh_install --package=php-twig --package=php-twig-doc -XExtra
+	# In debian/packages_to_build/ a file containing shell variables exists
+	# for each package that should be build. Source one file after another
+	# to make the shell variables available and run dh_install in order to
+	# provide the PHP runtime code for each package.
+	set -e; \
+	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
+	  . $$package_info_file; \
+	  dh_install \
+		--package=$$deb_pkg_name \
+		$$src_path/* \
+		usr/share/php/$$src_path/; \
+	 done
+
+override_dh_phpcomposer:
+	dh_phpcomposer --package=php-twig
+	# In debian/packages_to_build/ a file containing shell variables exists
+	# for each package that should be build. Source one file after another
+	# to make the shell variables available and run dh_phpcomposer for each
+	# package.
+	set -e;\
+	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
+	  . $$package_info_file; \
+	  dh_phpcomposer --package=$$deb_pkg_name --sourcedir=$$src_path/..; \
+	 done
