=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit && for i in extra/*/; do if [ $i != extra/intl-extra/ -a $i != extra/string-extra/ ]; then phpunit $i; fi; done
Depends: locales-all,
         php-league-commonmark,
         php-league-html-to-markdown,
         php-parsedown,
         php-psr-container,
         php-symfony-phpunit-bridge,
         phpab,
         phpunit,
         @
