## php-twig 2.13.0

=== debian/changelog ===
php-twig (2.13.0-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Drop support for PHP 7.0
  * Fix PHP 8 compat
  * Prepare the 2.13.0 release

  [ Nicolas Grekas ]
  * Sync LICENSE with GitHub template

  [ David Prévot ]
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Use --sourcedirectory instead of --sourcedir
  * Update copyright
  * Fix unindented list in extended description

 -- David Prévot <taffit@debian.org>  Tue, 07 Jul 2020 20:34:40 -0400
