=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: php
 Priority: optional
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                jq,
                locales-all,
                php-cli,
@@ -29,6 +29,7 @@
 Homepage: https://twig.symfony.com
 Vcs-Browser: https://salsa.debian.org/php-team/pear/twig
 Vcs-Git: https://salsa.debian.org/php-team/pear/twig.git -b bullseye
+Rules-Requires-Root: no
 
 Package: php-twig
 Architecture: all
@@ -65,7 +66,7 @@
 Description: ${phpcomposer:description}
  Twig CssInliner Extension extension that provides the following:
  .
- - inline_css filter: inlines CSS styles in HTML documents.
+  - inline_css filter: inlines CSS styles in HTML documents.
  .
  Twig itself is a flexible, fast and secure template engine for PHP.
 
@@ -81,10 +82,10 @@
 Description: ${phpcomposer:description}
  Twig HTML extension that provides the following:
  .
- - data_uri filter: generates a URL using the data scheme as defined in
-   RFC 2397;
- - html_classes function: returns a string by conditionally joining class
-   names together.
+  - data_uri filter: generates a URL using the data scheme as defined in
+    RFC 2397;
+  - html_classes function: returns a string by conditionally joining class
+    names together.
  .
  Twig itself is a flexible, fast and secure template engine for PHP.
 
@@ -100,7 +101,7 @@
 Description: ${phpcomposer:description}
  Twig Inky extension that provides the following:
  .
- - inky_to_html filter: processes an inky email template.
+  - inky_to_html filter: processes an inky email template.
  .
  Twig itself is a flexible, fast and secure template engine for PHP.
 
@@ -116,24 +117,24 @@
 Description: ${phpcomposer:description}
  Twig Intl extension that provides the following:
  .
- - country_name filter: returns the country name given its
-   two-letter/five-letter code;
- - currency_name filter: returns the currency name given its three-letter
-   code;
- - currency_symbol filter: returns the currency symbol given its
-   three-letter code;
- - language_name filter: returns the language name given its
-   two-letter/five-letter code;
- - locale_name filter: returns the language name given its
-   two-letter/five-letter code;
- - timezone_name filter: returns the timezone name given its identifier;
- - country_timezones filter: returns the timezone identifiers of the given
-   country code;
- - format_currency filter: formats a number as a currency;
- - format_number filter: formats a number;
- - format_datetime filter: formats a date time;
- - format_date filter: formats a date;
- - format_time filter: formats a time.
+  - country_name filter: returns the country name given its
+    two-letter/five-letter code;
+  - currency_name filter: returns the currency name given its three-letter
+    code;
+  - currency_symbol filter: returns the currency symbol given its
+    three-letter code;
+  - language_name filter: returns the language name given its
+    two-letter/five-letter code;
+  - locale_name filter: returns the language name given its
+    two-letter/five-letter code;
+  - timezone_name filter: returns the timezone name given its identifier;
+  - country_timezones filter: returns the timezone identifiers of the given
+    country code;
+  - format_currency filter: formats a number as a currency;
+  - format_number filter: formats a number;
+  - format_datetime filter: formats a date time;
+  - format_date filter: formats a date;
+  - format_time filter: formats a time.
  .
  Twig itself is a flexible, fast and secure template engine for PHP.
 
@@ -149,8 +150,8 @@
 Description: ${phpcomposer:description}
  Twig Markdown extension that provides the following:
  .
- - markdown_to_html filter: generates HTML from a Markdown block;
- - html_to_markdown filter: generates Markdown from an HTML block.
+  - markdown_to_html filter: generates HTML from a Markdown block;
+  - html_to_markdown filter: generates Markdown from an HTML block.
  .
  Twig itself is a flexible, fast and secure template engine for PHP.
