=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 %:
 	dh $@ --with phpcomposer,sphinxdoc
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	# php-twig-doc
 	sphinx-build -C \
 	 -b html \
@@ -75,7 +74,6 @@
 	 done
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
 	# testsuite for extra packages
 	set -e; \
@@ -85,10 +83,6 @@
 	   phpunit $$src_path/..; \
 	  fi; \
 	 done
-
-else
-	@echo "** tests disabled"
-endif
 
 override_dh_install:
 	dh_install --package=php-twig --package=php-twig-doc -XExtra
@@ -114,5 +108,5 @@
 	set -e;\
 	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
 	  . $$package_info_file; \
-	  dh_phpcomposer --package=$$deb_pkg_name --sourcedir=$$src_path/..; \
+	  dh_phpcomposer --package=$$deb_pkg_name --sourcedirectory=$$src_path/..; \
 	 done
