## php-twig 2.14.3

=== debian/changelog ===
php-twig (2.14.3-1~bpo10+1) buster-backports; urgency=medium

  * Team upload.
  * Rebuild for buster-backports.
  * Revert "Adapt to recent version of PHPUnit (9)"

 -- William Desportes <williamdes@wdes.fr>  Sun, 14 Feb 2021 03:14:02 +0100

php-twig (2.13.1-1~bpo10+1) buster-backports; urgency=medium

  * Team upload.
  * Rebuild for buster-backports.

 -- William Desportes <williamdes@wdes.fr>  Thu, 24 Sep 2020 08:24:00 +0200

php-twig (2.13.0-1~bpo10+1) buster-backports; urgency=medium

  * Team upload.
  * Rebuild for buster-backports.

 -- William Desportes <williamdes@wdes.fr>  Wed, 08 Jul 2020 10:49:32 +0000

php-twig (2.12.5-1~bpo10+1) buster-backports; urgency=medium

  * Team upload.
  * Rebuild for buster-backports.
  * Add GitLab pipelines config for buster-backports.
  * Revert "Add extra packages".
  * Revert most of "Update test dendencies"
  * Track buster-backports branch
  * Add Rules-Requires-Root

 -- William Desportes <williamdes@wdes.fr>  Mon, 13 Apr 2020 01:38:01 +0200

php-twig (2.14.3-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Bump copyright year
  * Move things around
  * Prepare the 2.14.3 release

  [ David Prévot ]
  * Update copyright
  * Adapt to new upstream distribution path
  * Don’t rely on string not installed in Bullseye
  * Use LC_ALL=en_US for intl tests
  * Install /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Thu, 07 Jan 2021 18:41:35 -0400

php-twig (2.14.1-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 17:00:47 -0400

php-twig (2.14.1-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 2.14.1 release

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sat, 21 Nov 2020 15:39:08 -0400

php-twig (2.13.1-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 2.13.1 release

  [ Jérôme TAMARELLE ]
  * Fix compatibility with PHPUnit 10

  [ David Prévot ]
  * Revert "Fix compatibility with PHPUnit 10"
  * Rename branch to debian/bullseye (DEP-14)

 -- David Prévot <taffit@debian.org>  Wed, 16 Sep 2020 16:04:28 -0400
