=== debian/control ===
Source: php-twig
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
Section: php
Priority: optional
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13),
               locales-all,
               php-cli,
               php-mbstring,
               php-psr-container,
               php-symfony-phpunit-bridge,
               phpab,
               phpunit,
               pkg-php-tools,
               python3-sphinx,
               re2c
Homepage: https://twig.symfony.com
Vcs-Browser: https://salsa.debian.org/php-team/pear/twig
Vcs-Git: https://salsa.debian.org/php-team/pear/twig.git -b buster-backports
Rules-Requires-Root: no

Package: php-twig
Architecture: all
Depends: php-ctype,
         php-mbstring,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: php-twig-doc
Description: Flexible, fast, and secure template engine for PHP
 Twig is a fast, secure and flexible template engine for php, implementing an
 own domain specific language which originated from Jinja and Django templates.

Package: php-twig-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Twig template engine documentation
 This documentation describes the internals of Twig and the use of
 it from the perspective of a template designer as well as from the
 perspective of a developer.
 .
 Twig itself is a flexible, fast and secure template engine for PHP.
