=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit
Depends: locales-all,
         php-psr-container,
         php-symfony-phpunit-bridge,
         phpab,
         phpunit,
         @
